
QGIS Application - Feature request #13904

TopologyChecker - line layers

2015-11-29 08:59 AM - Thomas Nogatz

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21926

Description

A possibility to check the following topology issues in case of line layers would be fine:

- lines must not cross (but a line can start/end on a different line)

- lines must not overlap (two or more crossings of two lines)

- a line must not intersect itself

- a line must not overlap itself

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
